Subject: Re: gcc compiler
From: Earnie Boyd <[email-masked]>
To: Jens Yllman <[email-masked]>, Bassam Shehadeh <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Jul 1999 05:10:15 -0700 (PDT)

--- Jens Yllman <[email-masked]> wrote:
>  Hello.
> 
>  You have to setup the path to include the directory that contains the
> cygwin32.dll.

There has never been such a named dll for the cygwin package.  However, your
advice is correct.  You must add the path to the cygwin1.dll to the PATH
environment variable.

> 
>  This is main part of the cygwin package and is the interface for POSIX
> functions to Windows functions. In b20.1 this DLL should have the name
> cygwin1.dll. So maybe you've installed a old version. From where did you
> download?
> 
>  The cygwin DLL is located under the cygwin installation.
> 
>  Jens Yllman
> 
> Bassam Shehadeh wrote:
> > 
> > Hi
> > 
> > I downloaded the latest version of Cygwin I guess. Although there is no
> > clear meesage during installation that I got b20.1!. Anyway when I
> > compile a C++ code using
> > 
> > g++ -o file1 file2.C
> > 
> > I got in the directory file1.exe. May question is how to run this
> > executable file??. when I type the file name at the prompt I got a
> > message "I can't find cygwi32.dll" what I should do??
> > 

If you send the output of `cygcheck -s -v -r' pasted in a mail I may be able to
help more.

===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]